Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 06:24:25 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">My dear friend<div dir="auto"><br></div>
<div dir="auto">Firstly thank you for the response.</div>
<div dir="auto"><br></div>
<div dir="auto">I am not frustrated but disappointed for being a regular customer of centrepoint. The delay of processing refund for a shoe for more than a month is extraordinary.</div>
<div dir="auto"><br></div>
<div dir="auto">I also do not have your confirmation that the shoe has been identified at store where it was supposed to be delivered when it was collected from me because you had asked this question to me earlier. Let me again confirm that it was handed over to your agent who's number I had provided earlier.</div>
<div dir="auto"><br></div>
<div dir="auto">Please take 4 more days but do not ignore the fact that centrepoint is at test in front of a loyal customer. Just like you do I'm sure, my money is out of hard efforts I put into my job.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 18, 2021, 12:17 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>Hi Talataziz,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299373